/*

The ToDo Institute:

Natural Alternatives for Mental Wellness

----------------------------------------

©Copyright The ToDo Institute 2004



Last modified: Monday, June 21, 2004

*/









body {

	margin: 0;

	padding: 0;

	background: #E9CFAA url(SiteGraphics/background.jpg) no-repeat;

	}







	

	

/* NAVIGATION PANEL --------------------------------------------------------------------*/

#navpanel {

	position: absolute;

	top: 117px;

	left: 123px;

	width: 202px;

	margin: 0;

	padding: 0;

	height: 1200px;

	}	



#flashtour {

	width: 202px;

	height: 297px;

	margin: 0;

	padding: 0;

	background: url(SiteGraphics/bg.jpg) no-repeat;

	}



#jpsych_nav_home {

	width: 202px;

	height: 277px;

	margin: 0;

	padding: 32px 0 0 0;

	background: url(SiteGraphics/jpsych_bkg_home.jpg) no-repeat;

	}

	

	* html #jpsych_nav_home { /* The Tan Hack for IE5.xWin */

		height: 309px;

		he\ight: 277px; }

		

#resource_nav {

	width: 202px;

	height: 89px;

	margin: 0;

	padding: 32px 0 0 0;

	background: url(SiteGraphics/resource_bkg.jpg) no-repeat;

	}

	

	* html #resource_nav { /* The Tan Hack for IE5.xWin */

		height: 121px;

		he\ight: 89px; }

		

#calendar_nav {

	width: 202px;

	height: 66px;

	margin: 0;

	padding: 32px 0 0 0;

	background: url(SiteGraphics/calendar_bkg.jpg) no-repeat;

	}

	

	* html #calendar_nav { /* The Tan Hack for IE5.xWin */

		height: 71px;

		he\ight: 66px; }	



#todo_nav {

	width: 202px;

	height: 265px;

	margin: 0;

	padding: 32px 0 0 0;

	background: url(SiteGraphics/todo_bkg.jpg) no-repeat;

	}

	

	* html #todo_nav_homepage { /* The Tan Hack for IE5.xWin */

		height: 262px;

		he\ight: 230px; }









		

/* CONTENT AREA --------------------------------------------------------------------*/	

#maincol {

	position: absolute;

	top: 160px;

	left: 350px;

	width: 285px;

	margin: 0;

	padding: 0 0 60px 0;

	}



#publications {
	position: absolute;
	top: 21px;
	left: 701px;
	width: 261px;
	margin: 0;
	padding: 0;

	}

	

	#publications_top {

		width: 198px;

		height: 74px;

		margin: 0 0 6px 0;

		padding: 0;

		background: url(SiteGraphics/publications.jpg) no-repeat;

		}

	

	#publications_bottom {

		width: 198px;

		height: 33px;

		margin: -7px 0 0 0;

		padding: 0;

		background: url(SiteGraphics/publications2.jpg) no-repeat;

		}
